commons-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From fiji kalathil <fij...@yahoo.com>
Subject "class file has wrong version 48.0, should be 47.0"
Date Mon, 07 Nov 2005 14:03:04 GMT
Hi, 
 
i am using commons-net-1.4.0.jar in my proj 
 
i am getting the followinf compilation error
 
src/com/covad/ccbi/operations/InfBillingOps.java:5347: cannot access org.apache.commons.net.ftp.FTPClient
    [javac] bad class file: /home/fkp/DECEMBER-2005-dev/ccbi/lib/jakarta/commons-net-1.4.0.jar(org/apache/commons/net/ftp/FTPClient.class)
    [javac] class file has wrong version 48.0, should be 47.0
    [javac] Please remove or make sure it appears in the correct subdirectory of the classpath.
    [javac]             FTPClient ftp = new FTPClient();
 
 
I can't compile the file.
 
please advice on this
 
thanks
Fiji
 

		
---------------------------------
 Yahoo! FareChase - Search multiple travel sites in one click.  
Mime
  • Unnamed multipart/alternative (inline, 8-Bit, 0 bytes)
View raw message